<?php
$z[0]=Array("field","撞山桥,撞山桥介绍,巩留县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","撞山桥自银线瀑南行2公里便到撞山桥,桥为水泥拱侨,长20米,宽6米,自北至南飞架于小吉尔格朗河之上,迎面一山陡立,挡住去路,桥头直冲而去,撞向对面山体.行人至此,莫不提心吊胆,常有车到山前疑无路的感觉,故称之为撞山桥,过桥向西陡转90度,再转向南行,方感\"柳暗花",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","撞山桥_巩留县撞山桥旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　撞山桥\n</p><p>　　自银线瀑南行2公里便到撞山桥,桥为水泥拱侨,长20米,宽6米,自北至南飞架于小吉尔格朗河之上,迎面一山陡立,挡住去路,桥头直冲而去,撞向对面山体.行人至此,莫不提心吊胆,常有车到山前疑无路的感觉,故称之为撞山桥,过桥向西陡转90度,再转向南行,方感\"柳暗花明又一村\".<div align=center style=\"margin:0 0 0 5px\"></div>",546,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H01445520-14023.gif",898,985);
$z[7][4]['name']="litpic";

?>